/*
Theme Name:     Poker King
Description:    Gaming Company Theme
Author:         Robert Digital
Template:       poker-dice-progression
Version: 		1.1.2

*/

/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local('Roboto Light'), local('Roboto-Light'),
       url('./fonts/roboto-v20-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('./fonts/roboto-v20-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Roboto'), local('Roboto-Regular'),
       url('./fonts/roboto-v20-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('./fonts/roboto-v20-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('./fonts/montserrat-v14-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('./fonts/montserrat-v14-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* montserrat-500 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: local('Montserrat Medium'), local('Montserrat-Medium'),
       url('./fonts/montserrat-v14-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('./fonts/montserrat-v14-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* montserrat-600 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'),
       url('./fonts/montserrat-v14-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('./fonts/montserrat-v14-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'Montserrat';
	color: initial;
}

body, body input, body textarea, select {
	color: #1c1f27;
}

.elementor-location-header {
	position: -webkit-sticky;
	position: sticky;
    top: 0;
    z-index: 9;
}

#content-pro {
	padding-bottom: 0;
}

#site-footer p {
	margin-bottom: 10px;
}

#poker-dice-progression-header-top #poker-dice-header-top-border-bottom {
    border-bottom: none !important;
}

.wp-block-image .aligncenter {
	margin-left: auto !important;
    margin-right: auto !important;
}

.wp-block-image {
	margin-bottom: 1em !important;
}

.elementor-post-navigation .elementor-post-navigation__link {
	margin: 8px;
}

/* Contact form */
#wpcf7-f197-p12-o1 p {
    display: flex;
}

#wpcf7-f197-p12-o1 label {
    width: 20%;
    flex: 1 1 20%;
	cursor: initial;
	font-size: 16px;
    line-height: 3.5em;
    font-weight: 300;
}

#wpcf7-f197-p12-o1 span.wpcf7-form-control-wrap {
    width: 80%;
    flex: 1 1 80%;
}

#wpcf7-f197-p12-o1 .wpcf7-form input {
	width: calc(100% - 40px);
	font-size: 18px;
    font-weight: 300;
	border: 1px solid #979797;
    border-radius: 50px;
}

#wpcf7-f197-p12-o1 .wpcf7-form textarea {
	font-size: 18px;
    font-weight: 300;
	border: 1px solid #979797;
    border-radius: 25px;
}

#wpcf7-f197-p12-o1 .wpcf7-form input.wpcf7-not-valid {
	border-color: #e54823;
}

#wpcf7-f197-p12-o1 .wpcf7-form input:focus,
#wpcf7-f197-p12-o1 .wpcf7-form textarea:focus {
	border-color: #E8C993;
}

#wpcf7-f197-p12-o1 .wpcf7-form ::placeholder {
	color: #9B9B9B;
}

#wpcf7-f197-p12-o1 .wpcf7-form input.wpcf7-submit {
    margin-left: 20%;
	width: auto;
    border: none;
	font-family: "Montserrat",Sans-serif;
	font-size: 16px;
	font-weight: 600;
	background-color: transparent;
    background-image: linear-gradient(90deg,#3c424f 0%,#1c1f27 100%);
}

#wpcf7-f197-p12-o1 .wpcf7-form input.wpcf7-submit:hover,
#wpcf7-f197-p12-o1 .wpcf7-form input.wpcf7-submit:active {
	background-color: #1c1f27;
}

#wpcf7-f197-p12-o1 .wpcf7-validation-errors, #wpcf7-f197-p12-o1 .wpcf7-acceptance-missing, #wpcf7-f197-p12-o1 .wpcf7-mail-sent-ok {
	border-radius: 20px;
}

/* Lightbox vertical video */
.elementor-lightbox .elementor-video-container {
	top: 0;
	-webkit-transform: translateX(-50%) translateY(5%);
    -ms-transform: translateX(-50%) translateY(5%);
    transform: translateX(-50%) translateY(5%);
}

.elementor-fit-aspect-ratio video {
	height: 90vh;
}

.resources-links a,
.resources-links a:hover{
	color: #4a4a4a;
}

.pum-content.popmake-content > h1, .pum-content.popmake-content > h2 .pum-content.popmake-content > h3 {
	color: #1c1f27;
}

.popmake-content a {
	color: #4A90E2;
}

html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
	padding-right: 0 !important;
}

/* Tablet+ Styles */
@media (min-width: 768px) {
	.elementor-196 .elementor-element.elementor-element-tczdncl .boosted-slider-arrow-down {
		display: none;
	}
	.elementor-196 .elementor-element.elementor-element-tczdncl .boosted-elements-slider-content .boosted-elements-slide-content {
/* 		display: none; */
	}
}

.elementor-widget:not(:last-child) {
	margin-bottom: 0 !important;
}

.elementor-social-icon:hover {
	opacity: 1 !important;
}

.elementor-social-icon i {
	transition-duration: 250ms;
    transition-property: color, background-color, opacity, border;
    transition-timing-function: ease-in-out;
}

.elementor-social-icon i:hover {
	color: #e8c993;
}

.elementor-lightbox .elementor-video-container {
	top: 60px;
    transform: translateX(-50%);
}

@media (min-width: 768px) {
	.boosted-elements-slider-direction-nav .boosted-elements-slider-next {
		margin-right: 60px;
	}
	.boosted-elements-slider-direction-nav .boosted-elements-slider-prev {
		margin-left: 60px;
	}
}

@media (max-width: 1024px) {
	.elementor-lightbox .elementor-video-container {
		top: 60px !important;
		transform: translateX(-50%) !important;
	}
}

/* Mobile Styles */
@media (max-width: 767px) {
	#content-pro {
		margin-top: -70px;
	}
	.width-container-pro {
		width: 100% !important;
	}
	.elementor-196 .elementor-element.elementor-element-tczdncl .boosted-slider-arrow-down {
/* 		bottom: 60px !important; */
	}
	
	#wpcf7-f197-p12-o1 p {
		margin-bottom: 15px;
	}
	#wpcf7-f197-p12-o1 label {
		width: 20%;
		flex: 1 1 20%;
		font-size: 13px;
		line-height: 4.2em;
		color: #4A4A4A;
	}
	#wpcf7-f197-p12-o1 .wpcf7-form textarea,
	#wpcf7-f197-p12-o1 .wpcf7-form input {
		width: calc(100% - 20px);
		font-size: 16px;
	}
}